
.mdc-slider {
    position: relative;
    width: 100%;
    height: 32px;
    cursor: pointer;
    -ms-touch-action: pan-x;
    touch-action: pan-x;
    -webkit-tap-highlight-color: transparent
}

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__track {
    background-color: #FEA41A;
    background-color: var(--mdc-theme-secondary, #FEA41A)
}

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__track-container {
    background-color: rgba(255, 255, 255, .26);
}

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__track-marker-container:after,
.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__track-marker:after {
    background-color: #fff;
    background-color: var(--mdc-theme-secondary, #fff)
}

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__thumb {
    fill: #FEA41A;
    fill: var(--mdc-theme-secondary, #FEA41A);
    stroke: #FEA41A;
    stroke: var(--mdc-theme-secondary, #FEA41A)
}

/***** tooltip ******/

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__pin {
    background-color: #fff;
    background-color: var(--mdc-theme-secondary, #fff);
}

.mdc-slider:not(.mdc-slider--disabled) .mdc-slider__pin {
    color: #000;
    color: var(--mdc-theme-text-primary-on-dark, #000)
}

.mdc-slider--disabled .mdc-slider__track {
    background-color: #9a9a9a
}

.mdc-slider--disabled .mdc-slider__track-container {
    background-color: hsla(0, 0%, 60%, .26)
}

.mdc-slider--disabled .mdc-slider__track-marker-container:after,
.mdc-slider--disabled .mdc-slider__track-marker:after {
    background-color: #9a9a9a
}

.mdc-slider--disabled .mdc-slider__thumb {
    fill: #9a9a9a;
    stroke: #9a9a9a;
    stroke: #fff;
    stroke: var(--mdc-slider-bg-color-behind-component, #fff)
}

.mdc-slider--theme-dark.mdc-slider--disabled .mdc-slider__track,
.mdc-theme--dark .mdc-slider--disabled .mdc-slider__track {
    background-color: #787878
}

.mdc-slider--theme-dark.mdc-slider--disabled .mdc-slider__track-container,
.mdc-theme--dark .mdc-slider--disabled .mdc-slider__track-container {
    background-color: hsla(0, 0%, 47%, .26)
}

.mdc-slider--theme-dark.mdc-slider--disabled .mdc-slider__track-marker-container:after,
.mdc-slider--theme-dark.mdc-slider--disabled .mdc-slider__track-marker:after,
.mdc-theme--dark .mdc-slider--disabled .mdc-slider__track-marker-container:after,
.mdc-theme--dark .mdc-slider--disabled .mdc-slider__track-marker:after {
    background-color: #787878
}

.mdc-slider--theme-dark.mdc-slider--disabled .mdc-slider__thumb,
.mdc-theme--dark .mdc-slider--disabled .mdc-slider__thumb {
    fill: #787878;
    stroke: #787878;
    stroke: #333;
    stroke: var(--mdc-slider-bg-color-behind-component, #333)
}

.mdc-slider:focus {
    outline: none
}

.mdc-slider__track-container {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 2px;
    overflow: hidden
}

.mdc-slider__track {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    will-change: transform
}

.mdc-slider[dir=rtl] .mdc-slider__track,
[dir=rtl] .mdc-slider .mdc-slider__track {
    -webkit-transform-origin: right top;
    transform-origin: right top
}

.mdc-slider__track-marker-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0;
    margin-left: -1px;
    visibility: hidden
}

.mdc-slider[dir=rtl] .mdc-slider__track-marker-container,
[dir=rtl] .mdc-slider .mdc-slider__track-marker-container {
    margin-right: -1px;
    margin-left: 0
}

.mdc-slider__track-marker-container:after {
    display: block;
    width: 2px;
    height: 2px;
    content: ""
}

.mdc-slider__track-marker {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.mdc-slider__track-marker:after {
    display: block;
    width: 2px;
    height: 2px;
    content: ""
}

.mdc-slider__track-marker:first-child:after {
    width: 3px
}

.mdc-slider__thumb-container {
    position: absolute;
    top: 7px;
    left: 0;
    width: 21px;
    height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* will-change: transform; */
}


.mdc-slider__thumb {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(.571);
    transform: scale(.571);
    -webkit-transition: fill .1s ease-out, stroke .1s ease-out, -webkit-transform .1s ease-out;
    transition: fill .1s ease-out, stroke .1s ease-out, -webkit-transform .1s ease-out;
    transition: transform .1s ease-out, fill .1s ease-out, stroke .1s ease-out;
    transition: transform .1s ease-out, fill .1s ease-out, stroke .1s ease-out, -webkit-transform .1s ease-out;
    stroke-width: 3.5
}


.mdc-slider--discrete.mdc-slider--active .mdc-slider__focus-ring {
    box-shadow: 0 0 0 15px rgba(256, 256, 256, 0.26);
    border-radius: 50%;
    width: 13px;
    height: 13px;
    position: absolute;
    top: 4px;
    left: 4px;
}

.mdc-slider__pin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 26px;
    height: 24px;
    margin-top: -2px;
    margin-left: -2px;
    -webkit-transform: rotate(-45deg) scale(0) translate(0);
    transform: rotate(-45deg) scale(0) translate(0);
    -webkit-transition: -webkit-transform .1s ease-out;
    transition: -webkit-transform .1s ease-out;
    transition: transform .1s ease-out;
    transition: transform .1s ease-out, -webkit-transform .1s ease-out;
    border-radius: 50% 50% 50% 0;
    z-index: 1
}

.mdc-slider__pin::before {
    background-color: #fff;
    width: 70px;
    height: 26px;
    content: " ";
    position: absolute;
    /* transform: rotate(45deg); */
    transform: rotate(45deg) translate(0px, -1px);
    border-radius: 5px;
}

.mdc-slider__pin-value-marker {
    font-family: Roboto, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-size: .75rem;
    font-weight: 400;
    letter-spacing: .08em;
    line-height: 1.25rem;
    padding-left: 2px;
    text-decoration: inherit;
    text-transform: inherit;
    -webkit-transform: rotate(45deg) translate(0px, -2px);
    transform: rotate(45deg) translate(0px, -2px);
}

.mdc-slider--active .mdc-slider__thumb {
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.mdc-slider--focus .mdc-slider__thumb {
    -webkit-animation: mdc-slider-emphasize .26667s linear;
    animation: mdc-slider-emphasize .26667s linear
}

.mdc-slider--focus .mdc-slider__focus-ring {
    -webkit-transform: scale3d(1.55, 1.55, 1.55);
    transform: scale3d(1.55, 1.55, 1.55);
    opacity: .25
}

.mdc-slider--disabled {
    cursor: auto
}

.mdc-slider--in-transit .mdc-slider__thumb {
    -webkit-transition-delay: .14s;
    transition-delay: .14s
}

.mdc-slider--in-transit .mdc-slider__thumb-container,
.mdc-slider--in-transit .mdc-slider__track,
.mdc-slider:focus:not(.mdc-slider--active) .mdc-slider__thumb-container,
.mdc-slider:focus:not(.mdc-slider--active) .mdc-slider__track {
    -webkit-transition: -webkit-transform 80ms ease;
    transition: -webkit-transform 80ms ease;
    transition: transform 80ms ease;
    transition: transform 80ms ease, -webkit-transform 80ms ease
}

.mdc-slider--discrete.mdc-slider--active .mdc-slider__thumb {
    -webkit-transform: scale(0.75);
    transform: scale(0.75)
}

.mdc-slider--discrete.mdc-slider--active .mdc-slider__pin {
    -webkit-transform: rotate(-45deg) scale(1) translate(19px, -20px);
    transform: rotate(-45deg) scale(1) translate(19px, -20px)
}

.mdc-slider--discrete.mdc-slider--focus .mdc-slider__thumb {
    -webkit-animation: none;
    animation: none
}

.mdc-slider--discrete.mdc-slider--display-markers .mdc-slider__track-marker-container {
    visibility: visible
}

/* Slider Fix for IE11 */
@media all and (-ms-high-contrast:none){
    .mdc-slider__pin::before {
        transform: rotate(45deg) translate(-26px, 5px);
        width: 78px;
    }

    .mdc-slider__pin-value-marker {
        transform: rotate(45deg) translateX(-7px);
        min-width: 42px;
        text-align: center;
    }
    

}

@media only screen and (max-width: 1259px) {
    .mdc-slider__thumb {
        transform: scaleX(1);
        -webkit-transform: scaleX(1);
    }

    .mdc-slider--discrete.mdc-slider--active .mdc-slider__thumb {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    .mdc-slider--discrete.mdc-slider--active .mdc-slider__focus-ring {
        width: 17px;
        height: 17px;
        top: 2px;
        left: 2px;
    }

    .mdc-slider__pin {
        top: -14px;
    }

}

@media only screen and (max-width: 767px) {
    .mdc-slider {
        margin: 0;
    }
}